This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 111981 - crash, with backtrace
crash, with backtrace
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-12 06:13 EST by Tim Waugh
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 14:28:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
typescript from gdb session (36.17 KB, text/plain)
2003-12-12 06:14 EST, Tim Waugh
no flags Details

  None (edit)
Description Tim Waugh 2003-12-12 06:13:43 EST
Description of problem:
This crash was observed during use.

Version-Release number of selected component (if applicable):
Fedora Core 1 plus updates-testing

libgal2-1.99.10-2
evolution-1.4.5-7

How reproducible:
Don't know.
Comment 1 Tim Waugh 2003-12-12 06:14:33 EST
Created attachment 96490 [details]
typescript from gdb session

$ cat
/home/sue/evolution/config/.#et-expanded-file:_home_sue_evolution_local_Sent
<?xml version="1.0"?>
<expanded_state vers="2" default="true"/>
$ 

(if that helps)
Comment 2 Dave Malcolm 2004-09-27 22:06:24 EDT
I'm sorry that this bug has gone for so long without activity.

Are you still able to reproduce this crash?  I'm not convinced that
the crash is in the thread you've got the backtrace of.  If you can
reproduce this crash, please do a "thread apply all backtrace" (or "t
a a bt" for short) to be sure.
Comment 3 Tim Waugh 2004-09-28 04:34:37 EDT
Sorry, no idea how to reproduce it.  We tried at the time and
couldn't, IIRC.
Comment 4 Dave Malcolm 2004-11-01 14:28:41 EST
Thanks.  

FWIW I went on a warning-purging spree that IIRC may have affected
that part of the code, so it _might_ be fixed now, sometime around the
Evolution 2.0.0 or 2.0.1 tarballs.

But without any more information I'm going to have to resolve this as
WONTFIX; please reopen it if you can reproduce the bug or have any
other ideas.  Can you remember what you were doing when you got the
crash?  Editing column headings?
Comment 5 Tim Waugh 2004-11-02 04:30:35 EST
Don't remember, but I don't think we were editing column headings.

Note You need to log in before you can comment on or make changes to this bug.